name: stack_trace
version: 1.12.0
description: A package for manipulating stack traces and printing them readably.
repository: https://github.com/dart-lang/stack_trace

environment:
  sdk: ^3.4.0

dependencies:
  path: ^1.8.0

dev_dependencies:
  dart_flutter_team_lints: ^3.0.0
  test: ^1.16.6
